agent_id: regulatory-checker
model: claude-sonnet-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Monitor ACCC, ASIC, ATO and state regulators for rule changes affecting ReceptionistAI operations
status: ready
created: 2026-02-24
